<?php

namespace App\Models\Customer;

use App\Models\CommonModel;

abstract class CustomerModel extends CommonModel
{
    protected function __construct()
    {
        parent::__construct();
    }
}
